@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Football Glory Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM config -set sblaster irq=5
config -set dos ems=false
config -set dos xms=false
config -set dos umb=false
loadfix -15
cd JEMM579B
JEMMEX FRAME=E000 LOAD
cd..
cd FOOTGLRY
CALL FG 4
loadfix -f
cd..
cd JEMM579B
JEMMEX FRAME=E000 UNLOAD
cd..
config -set sblaster irq=7
config -set dos ems=true
config -set dos xms=true
config -set dos umb=true
cls
echo Thank you for playing Football Glory Demo!
echo.
echo To play again, type FTGLRY and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on